
Installer - Feature #31761

Create pulp.task queue for katello agent

01/29/2021 08:57 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee: Jonathon Turel   

Category: Foreman modules   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-kat

ello/pull/379

  

Description

Related issues:

Related to Katello - Feature #31692: Send and receive katello-agent messages ... Closed

Associated revisions

Revision 9863b84f - 02/02/2021 06:31 PM - Jonathon Turel

Fixes #31761 - create katello.agent qpid queue

History

#1 - 01/29/2021 08:58 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-katello/pull/379 added

#2 - 02/01/2021 01:40 PM - Eric Helms

- Related to Feature #31692: Send and receive katello-agent messages without Pulp 2 added

#3 - 02/02/2021 06:31 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#4 - 02/02/2021 07:01 PM - Jonathon Turel

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-katello|9863b84f57d330bc0a930b33faf4009b39af8b9b.

#5 - 03/02/2021 12:12 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes

- Fixed in Releases 2.4.0 added

- Fixed in Releases deleted (2.5.0)
